@charset "utf-8";
body  {
	font: 100% Geneva, Arial, Helvetica, sans-serif;
	background: url(paper02_cyan_hell.jpg) repeat;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
    }
.skip { 
  position: absolute;
  margin-left: -999px;
  width: 990px;
    }
#container {
	width: 85%;
	max-width: 1260px;
	min-width: 760px;
	background: #CCCCCC url(paper03a_gelb.jpg) repeat;
	margin: 15px auto;
	text-align: left;
	border-right: thick solid #999999;
	border-bottom: thick solid #999999;
    }
#container2 {
	width: 80%;
	max-width: 1260px;
	min-width: 760px;
	background: #CCCCCC url(paper03a_gelb.jpg) repeat;
	margin: 15px auto;
	padding: 15px 20px 10px 20px;
	text-align: left;
	line-height: 160%;
    }
#container2 h1{
	margin: 10px 0 10px 0;
	font-weight: bold;
	font-size: 1.5em;
    }
#container2 h2{
	margin: 0;
	font-weight: bold;
	font-size: 1.2em;
    }
#container2 a:link {
	color: #990000;
	text-decoration: none;
}
#header {
	background: #DDDDDD url(pattext_gauss.jpg) repeat;
	padding: 15px 10px 0 10px;
	height: 145px;
	color: #009999;
    } 
#header h1 {
	margin: 0;
	padding: 100px 0 0 0;
	font-size: 1.9em;
    }
#header h2 {
	margin: 0;
	padding: 0;
	font-size: 1.5em;
    }
#header1 {
	height: 123px;
	width: 195px;
	float:left;
	padding: 0 0 22px 0;
	margin: 0;
	background-image: url(vk1d2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header2 {
	height: 145px;
	float:right;
	width: 210px;
	margin: 0;
	font-family: "Courier New", Courier, monospace;
	color: #000000;
	line-height: 0.9em;
	font-weight: bold;
}
#header3 {
	height: 145px;
	float:right;
	width: 240px;
	margin: 0;
	font-family: "Courier New", Courier, monospace;
	color: #000000;
	line-height: 0.9em;
	font-weight: bold;
}
#sidebar1 {
	float: left;
	width: 12em;
	padding: 15px 0;
	line-height: 1.2em;
	color: #009999;
    }
#sidebar1 h1 {
	margin-left: 0;
	margin-right: 10px;
    }
#sidebar1 h3, #sidebar1 p {
	margin-left: 10px;
	margin-right: 10px;
    }
#sidebar1 a:link {
	color: #990000;
	text-decoration: none;
}
#sidebar1 a:hover {
	color: #009999;
	text-decoration: none;
}
#sidebar1 a:visited {
	color: #990000;
	text-decoration: none;
}
#mainContent {
	margin: 0 15px 0 12em;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #009999;
	padding: 10px 0 0 10px;
	line-height: 1.3em;
    } 
#mainContent h1{
	margin: 0;
	font-weight: bold;
	font-size: 1.0em;
    } 
#mainContent h5{
	margin: 0;
	padding-left: 100px;
	font-weight: bold;
	font-size: 1.0em;
    } 
#mainContent h6{
	margin: 5px 0 5px 0;
	font-weight: bold;
	font-size: 1.2em;
	color: #009999;
    } 
#mainContent a:link {
	color: #990000;
	text-decoration: none;
}
#mainContent a:hover {
	color: #009999;
	text-decoration: none;
}
#mainContent a:visited {
	color: #990000;
	text-decoration: none;
}
#aktuell1 {
	margin: 20px 0 0 0;
	padding: 0 5px 0 10px;
	border-width: thin medium thin medium;
	border-color: #009999;
	border-style: solid;
	background-image: url(paper03a_gelb2.jpg);
	font-size: small;
    }
#aktuell {
	margin: 20px 0 0 0;
	padding: 5px 5px 10px 10px;
	border-width: thin medium thin medium;
	border-color: #009999;
	border-style: solid;
	background-image: url(paper03a_gelb2.jpg);
	font-size: small;
    }
#teaser {
	padding-left: 100px;
	margin: 10px 0 0 0;
	border: 2px solid #CCCCCC;
	font-size: 0.9em;
    }
#teaser h1{
	margin: 0;
	font-weight: bold;
    }
#teaser h2{
	margin: 0;
	font-weight: bold;
	font-size: 1.2em;
    }
#teaser2 {
	padding-left: 5px;
	margin: 10px 0 0 0;
	border: 2px solid #CCCCCC;
	font-size: 0.9em;
    }
#teaser2 p{
	margin: 0;
    }
#teaser2 h3{
	margin: 0;
	font-weight: bold;
	font-size: 1.3em;
    }
#teaserimg {
	margin: 12px 0 0 2px;
	height: 60px;
	width: 100px;
	float:left;
    }
#teaserimg2 {
	margin: 2px 0 0 2px;
	height: 60px;
	width: 100px;
	float:left;
    }
#infobox {
	padding: 10px;
	border: 2px solid #CCCCCC;
    }
#footer {
	padding: 0 10px;
	font-size: 0.9em;
    } 
#footer p {
	margin: 0;
	padding: 10px 0;
    }
#footer a{
	color: #999999;
	text-decoration: none;
}
#footer2 {
	padding: 0 10px;
	font-size: 1em;
    } 
#footer2 p {
	margin: 0;
	padding: 10px 0;
    }
#footer2 a{
	color: #999999;
	text-decoration: none;
}
.fltrt {
	float: right;
	margin-left: 8px;
    }
.fltlft {
	float: left;
	margin-right: 8px;
    }
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
    }
.mybuggyelement {
	height: 1%;
	}
.imgtext {
	font-size: small;
	line-height: 1.1em;
    }
.rahmen {
	border: 1px solid #333333;
	padding-right: 5px;
	padding-left: 5px;
    }
.margtop {
    margin-top: -10px;
    }
.margtop10 {
    margin-top: 10px;
    }
.margtop20 {
    margin-top: 20px;
    }
.line {
    width:96%;
    }
.teaser {
	font-size: small;
	line-height: 1.1em;
    }
a img {
	border: none;
}
.redbold {
	color: #990000;
	font-weight:bold;
}
.zitat {
	font-family: "Courier New", Courier, monospace;
	color: #000000;
	line-height: 1.2em;
	font-weight: bold;
	margin: 20px 10px 0 40px;
}
.zitat2 {
	font-family: "Courier New", Courier, monospace;
	color: #000000;
	line-height: 1.2em;
	font-weight: bold;
	margin: 20px 10px 0 40px;
	font-size: 120%;
}
